TAGS:
  # explicit (squared) scale variation factors
  FSF: 1.0
  RSF: 1.0

  # set up weighted LO parton-level event generation
MI_HANDLER: None
FRAGMENTATION: None
BEAM_REMNANTS: false
ME_QED:
  ENABLED: false
  #SHOWER_GENERATOR: None
YFS:
  MODE: None
EVENT_GENERATION_MODE: Weighted
    #SCALES: "VAR{$(FSF)*sqr(91.2)}{$(RSF)*sqr(91.2)}"

EVENTS: 1k
BEAMS: 2212
BEAM_ENERGIES: 7000

SCALE_VARIATIONS: [1.0,1.0, 4.0*]

    # do not waste time, we don't need efficient event generation,
    # just some
    # arbitrary events to do our closure test
ERROR: 0.99
FINISH_OPTIMIZATION: false

PROCESSES:
- 93 93 -> 11 -11:
    Order: {QCD: 0, EW: 2}
    NLO_Order: {QCD: 1, EW: 0}
    NLO_Mode: MC@NLO
    ME_Generator: Amegic
    RS_ME_Generator: Comix

SELECTORS:
  - [Mass, 11, -11, 66, 166]

ANALYSIS: Rivet
RIVET:
  ANALYSES: [MC_XS]
  IGNORE_BEAMS: 1
  USE_HEPMC_SHORT: 1
